GNU bug report logs - #38855
26.3; org-clock-display displays 0 total time when the date is in 2020

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: org-mode; Reported by: robertorodriguez@HIDDEN <robertorodriguez@HIDDEN>; merged with #38856; dated Wed, 1 Jan 2020 21:21:01 UTC; Maintainer for org-mode is emacs-orgmode@HIDDEN.
bug No longer marked as found in versions 26.3. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
bug reassigned from package 'emacs' to 'org-mode'. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 38855 38856. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 1 Jan 2020 21:20:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 01 16:20:40 2020
Received: from localhost ([127.0.0.1]:37663 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1imlPz-0001B6-Kx
	for submit <at> debbugs.gnu.org; Wed, 01 Jan 2020 16:20:40 -0500
Received: from lists.gnu.org ([209.51.188.17]:48424)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <robertorodriguez@HIDDEN>) id 1imkpU-0000J4-Si
 for submit <at> debbugs.gnu.org; Wed, 01 Jan 2020 15:42:57 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10]:55932)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <robertorodriguez@HIDDEN>) id 1imkpS-0003zT-Fx
 for bug-gnu-emacs@HIDDEN; Wed, 01 Jan 2020 15:42:56 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: **
X-Spam-Status: No, score=2.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 HTML_MESSAGE,RCVD_IN_DNSWL_NONE,SPOOFED_FREEMAIL,URIBL_BLOCKED
 autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <robertorodriguez@HIDDEN>) id 1imkpQ-0004mz-6E
 for bug-gnu-emacs@HIDDEN; Wed, 01 Jan 2020 15:42:54 -0500
Received: from mx3.wp.pl ([212.77.101.9]:48990)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <robertorodriguez@HIDDEN>)
 id 1imkpP-0004kt-EF
 for bug-gnu-emacs@HIDDEN; Wed, 01 Jan 2020 15:42:52 -0500
Received: (wp-smtpd smtp.wp.pl 8699 invoked from network);
 1 Jan 2020 21:42:47 +0100
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=wp.pl; s=1024a;
 t=1577911367; bh=GPOYDel7zcskVWJ0nfUek6pD8p0xkIGKCWiP/bK31eA=;
 h=Subject:From:To;
 b=YknKJSDTqOKYa0IvmadFCw7zHO+mPxvm486CFXDFegoCTvP50NXBUhtf18rujnu2x
 T27Eop8UL5PJUDS1NQw5DluyJPEWblqH5X+Mh9/C/hmiJItp9UBxgS5iI0r9EI2mJV
 Db5PMuZc/dLMhGRHkLyXtqugF0Q0nVVxfEgdS2LM=
Received: from localhost.localdomain (HELO localhost) ([127.0.0.1])
 (envelope-sender <robertorodriguez@HIDDEN>)
 by smtp.wp.pl (WP-SMTPD) with SMTP
 for <bug-gnu-emacs@HIDDEN>; 1 Jan 2020 21:42:46 +0100
Content-Type: multipart/alternative; boundary="2ORLWQXVFJVXRECCGURCSnhgwp"
MIME-Version: 1.0
User-Agent: GWP-Draft
X-Originator: 181.97.156.64
X-FactoryStamp: H---
Date: Wed, 01 Jan 2020 21:42:46 +0100
X-Draft-Variant: new
X-Draft-Contenttype: text/html
Priority: normal
Subject: =?UTF-8?Q?26=2E3=3B_org-clock-display_displays_0_total_time_when_the_date_is_in_2020?=
From: =?UTF-8?Q?robertorodriguez=40wp=2Epl?= <robertorodriguez@HIDDEN>
To: =?UTF-8?Q?bug-gnu-emacs=40gnu=2Eorg?= <bug-gnu-emacs@HIDDEN>
Message-ID: <102f370b16424b26a7fa158c15276aa0@HIDDEN>
X-WP-MailID: e15ed25ae736809dec668076aa4c1c29
X-WP-AV: skaner antywirusowy Poczty Wirtualnej Polski
X-WP-SPAM: NO 0000010 [MXP0]                               
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-Received-From: 212.77.101.9
X-Spam-Score: 0.6 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 01 Jan 2020 16:20:38 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

--2ORLWQXVFJVXRECCGURCSnhgwp
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset=UTF-8

visit an org file with time records, press C-c C-x C-d.=C2=A0 Total time  d=
isplayed in the minibuffer will be 0 minutes.=C2=A0 Happens in GNU/Linux an=
d  Windows 7 when the date is in 2020.=C2=A0 If you set the date to 2019, t=
he correct amount will be displayed.    In GNU Emacs 26.3 (build 2, x86_64-=
pc-linux-gnu, GTK+ Version 3.22.30)  of 2019-09-16 built on lcy01-amd64-030=
  Windowing system distributor &#39;The X.Org Foundation&#39;, version 11.0=
.11906000  System Description:	Linux Mint 19.3 Tricia   Recent messages:  Q=
uit  Mark set  Quit  Updating speedbar to: /home/rar/RAR/clients/yas/...d  =
Total file time: 0:00 (0 hours and 0 minutes) [2 times]  No library org-lis=
t.el in search path  Type C-x 1 to delete the help window, C-M-v to scroll =
help.  No library org-clock.el in search path   mwheel-scroll: Beginning of=
 buffer [2 times]   Configured using:  &#39;configure --build=3Dx86_64-linu=
x-gnu --prefix=3D/usr  &#39;--includedir=3D${prefix}/includ &#39;--mandir=
=3D${prefix}/share/man&#39;  &#39;--infodir=3D${prefix}/share/inf --sysconf=
dir=3D/etc --localstatedir=3D/var  --disable-silent-rules &#39;--libdir=3D$=
{prefix}/lib/x86_64  &#39;--libexecdir=3D${prefix}/lib/x8 --disable-maintai=
ner-mode  --disable-dependency-tracking --prefix=3D/usr --sharedstatedir=3D=
/var/lib  --program-suffix=3D26 --with-modules --with-file-notification=3Di=
noti  --with-mailutils --with-x=3Dyes --with-x-toolkit=3Dgtk3 --with-xwidge=
ts  --with-lcms2 &#39;CFLAGS=3D-g -O2  -fdebug-prefix-map=3D/build/emac -fs=
tack-protector-strong  -Wformat -Werror=3Dformat-security -no-pie&#39; &#39=
;CPPFLAGS=3D-Wdate-time  -D_FORTIFY_SOURCE=3D2&#39; &#39;LDFLAGS=3D-Wl,-Bsy=
mbolic-functi -Wl,-z,relro  -no-pie&#39;&#39;   Configured features:  XPM J=
PEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GSETTINGS GLIB  NOTIFY LIB=
SELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB  TOOLKIT_SCROLL_BA=
RS GTK3 X11 XDBE XIM MODULES THREADS XWIDGETS  LIBSYSTEMD LCMS2   Important=
 settings:  =C2=A0 value of $LC_MONETARY: es_AR.UTF-8  =C2=A0 value of $LC_=
NUMERIC: es_AR.UTF-8  =C2=A0 value of $LC_TIME: en_US.UTF-8  =C2=A0 value o=
f $LANG: en_US.UTF-8  =C2=A0 locale-coding-system: utf-8-unix   Major mode:=
 Help   Minor modes in effect:  =C2=A0 projectile-mode: t  =C2=A0 show-pare=
n-mode: t  =C2=A0 openwith-mode: t  =C2=A0 cl-old-struct-compat-mode: t  =
=C2=A0 tooltip-mode: t  =C2=A0 global-eldoc-mode: t  =C2=A0 electric-indent=
-mode: t  =C2=A0 mouse-wheel-mode: t  =C2=A0 tool-bar-mode: t  =C2=A0 menu-=
bar-mode: t  =C2=A0 file-name-shadow-mode: t  =C2=A0 global-font-lock-mode:=
 t  =C2=A0 font-lock-mode: t  =C2=A0 blink-cursor-mode: t  =C2=A0 auto-comp=
osition-mode: t  =C2=A0 auto-encryption-mode: t  =C2=A0 auto-compression-mo=
de: t  =C2=A0 buffer-read-only: t  =C2=A0 line-number-mode: t  =C2=A0 trans=
ient-mark-mode: t   Load-path shadows:  /usr/share/emacs/site-lisp/dic hide=
s /usr/share/emacs/26.3/lisp/tex  /usr/share/emacs/site-lisp/dic hides /usr=
/share/emacs/26.3/lisp/tex   Features:  (shadow sort mail-extr eieio-opt he=
lp-fns radix-tree speedbar sb-image  ezimage dframe emacsbug sendmail magit=
-utils crm dash org-duration  org-clock org-rmail org-mhe org-irc org-info =
org-gnus nnir gnus-sum  gnus-group gnus-undo gnus-start gnus-cloud nnimap n=
nmail mail-source tls  gnutls utf7 netrc nnoo parse-time gnus-spec gnus-int=
 gnus-range message  rmc puny rfc822 mml mml-sec epa derived epg mm-decode =
mm-bodies  mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader gnu=
s-win  gnus nnheader gnus-util rmail rmail-loaddefs rfc2047 rfc2045 ietf-dr=
ums  mail-utils mm-util mail-prsvr wid-edit org-docview doc-view jka-compr =
 image-mode org-bibtex bibtex org-bbdb org-w3m org-element avl-tree  genera=
tor org org-macro org-footnote org-pcomplete pcomplete org-list  org-faces =
org-entities org-version ob-emacs-lisp ob ob-tangle org-src  ob-ref ob-lob =
ob-table ob-keys ob-exp ob-comint ob-core ob-eval  org-compat org-macs org-=
loaddefs format-spec find-func cal-menu calendar  cal-loaddefs misearch mul=
ti-isearch goto-addr noutline outline  easy-mmode view calc-alg calc-ext ca=
lc-menu calc calc-loaddefs calc-macs  dired dired-loaddefs elec-pair edmacr=
o kmacro js2-mode etags xref  project js sgml-mode dom json map cc-mode cc-=
fonts cc-guess cc-menus  cc-cmds cc-styles cc-align cc-engine cc-vars cc-de=
fs imenu cl-extra  help-mode projectile advice subr-x grep compile comint a=
nsi-color ring  ibuf-ext ibuffer ibuffer-loaddefs thingatpt ido windmove pa=
ren openwith  finder-inf rx slime-autoloads info package easymenu epg-confi=
g  url-handlers url-parse auth-source cl-seq eieio eieio-core cl-macs  eiei=
o-loaddefs password-cache url-vars seq byte-opt gv bytecomp  byte-compile c=
conv cl-loaddefs cl-lib time-date mule-util tooltip eldoc  electric uniquif=
y ediff-hook vc-hooks lisp-float-type mwheel term/x-win  x-win term/common-=
win x-dnd tool-bar dnd fontset image regexp-opt fringe  tabulated-list repl=
ace newcomment text-mode elisp-mode lisp-mode  prog-mode register page menu=
-bar rfn-eshadow isearch timer select  scroll-bar mouse jit-lock font-lock =
syntax facemenu font-core  term/tty-colors frame cl-generic cham georgian u=
tf-8-lang misc-lang  vietnamese tibetan thai tai-viet lao korean japanese e=
ucjp-ms cp51932  hebrew greek romanian slovak czech european ethiopic india=
n cyrillic  chinese composite charscript charprop case-table epa-hook jka-c=
mpr-hook  help simple abbrev obarray minibuffer cl-preloaded nadvice loadde=
fs  button faces cus-face macroexp files text-properties overlay sha1 md5  =
base64 format env code-pages mule custom widget hashtable-print-readable  b=
ackquote threads dbusbind inotify lcms2 dynamic-setting  system-font-settin=
g font-render-setting xwidget-internal move-toolbar  gtk x-toolkit x multi-=
tty make-network-process emacs)   Memory information:  ((conses 16 374022 4=
3428)  (symbols 48 45234 2)  (miscs 40 210 452)  (strings 32 113145 13738) =
 (string-bytes 1 3469231)  (vectors 16 52017)  (vector-slots 8 1556782 1785=
78)  (floats 8 237 416)  (intervals 56 4783 1569)  (buffers 992 20))=0D

--2ORLWQXVFJVXRECCGURCSnhgwp
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html; charset=UTF-8

<div><br></div><div>visit an org file with time records, press C-c C-x C-d.=
&nbsp; Total time<br></div><div>displayed in the minibuffer will be 0 minut=
es.&nbsp; Happens in GNU/Linux and<br></div><div>Windows 7 when the date is=
 in 2020.&nbsp; If you set the date to 2019, the correct amount will be dis=
played.<br></div><div><br></div><div><br></div><div>In GNU Emacs 26.3 (buil=
d 2, x86_64-pc-linux-gnu, GTK+ Version 3.22.30)<br></div><div>of 2019-09-16=
 built on lcy01-amd64-030<br></div><div>Windowing system distributor 'The X=
.Org Foundation', version 11.0.11906000<br></div><div>System Description:	L=
inux Mint 19.3 Tricia<br></div><div><br></div><div>Recent messages:<br></di=
v><div>Quit<br></div><div>Mark set<br></div><div>Quit<br></div><div>Updatin=
g speedbar to: /home/rar/RAR/clients/yas/...done<br></div><div>Total file t=
ime: 0:00 (0 hours and 0 minutes) [2 times]<br></div><div>No library org-li=
st.el in search path<br></div><div>Type C-x 1 to delete the help window, C-=
M-v to scroll help.<br></div><div>No library org-clock.el in search path<br=
></div><div><br></div><div>mwheel-scroll: Beginning of buffer [2 times]<br>=
</div><div><br></div><div>Configured using:<br></div><div>'configure --buil=
d=3Dx86_64-linux-gnu --prefix=3D/usr<br></div><div>'--includedir=3D${prefix=
}/include' '--mandir=3D${prefix}/share/man'<br></div><div>'--infodir=3D${pr=
efix}/share/info' --sysconfdir=3D/etc --localstatedir=3D/var<br></div><div>=
--disable-silent-rules '--libdir=3D${prefix}/lib/x86_64-linux-gnu'<br></div=
><div>'--libexecdir=3D${prefix}/lib/x86_64-linux-gnu' --disable-maintainer-=
mode<br></div><div>--disable-dependency-tracking --prefix=3D/usr --sharedst=
atedir=3D/var/lib<br></div><div>--program-suffix=3D26 --with-modules --with=
-file-notification=3Dinotify<br></div><div>--with-mailutils --with-x=3Dyes =
--with-x-toolkit=3Dgtk3 --with-xwidgets<br></div><div>--with-lcms2 'CFLAGS=
=3D-g -O2<br></div><div>-fdebug-prefix-map=3D/build/emacs26-TP6iDo/emacs26-=
26.3~1.git96dd019=3D. -fstack-protector-strong<br></div><div>-Wformat -Werr=
or=3Dformat-security -no-pie' 'CPPFLAGS=3D-Wdate-time<br></div><div>-D_FORT=
IFY_SOURCE=3D2' 'LDFLAGS=3D-Wl,-Bsymbolic-functions -Wl,-z,relro<br></div><=
div>-no-pie''<br></div><div><br></div><div>Configured features:<br></div><d=
iv>XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GSETTINGS GLIB<br>=
</div><div>NOTIFY LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZL=
IB<br></div><div>TOOLKIT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS XWID=
GETS<br></div><div>LIBSYSTEMD LCMS2<br></div><div><br></div><div>Important =
settings:<br></div><div>&nbsp; value of $LC_MONETARY: es_AR.UTF-8<br></div>=
<div>&nbsp; value of $LC_NUMERIC: es_AR.UTF-8<br></div><div>&nbsp; value of=
 $LC_TIME: en_US.UTF-8<br></div><div>&nbsp; value of $LANG: en_US.UTF-8<br>=
</div><div>&nbsp; locale-coding-system: utf-8-unix<br></div><div><br></div>=
<div>Major mode: Help<br></div><div><br></div><div>Minor modes in effect:<b=
r></div><div>&nbsp; projectile-mode: t<br></div><div>&nbsp; show-paren-mode=
: t<br></div><div>&nbsp; openwith-mode: t<br></div><div>&nbsp; cl-old-struc=
t-compat-mode: t<br></div><div>&nbsp; tooltip-mode: t<br></div><div>&nbsp; =
global-eldoc-mode: t<br></div><div>&nbsp; electric-indent-mode: t<br></div>=
<div>&nbsp; mouse-wheel-mode: t<br></div><div>&nbsp; tool-bar-mode: t<br></=
div><div>&nbsp; menu-bar-mode: t<br></div><div>&nbsp; file-name-shadow-mode=
: t<br></div><div>&nbsp; global-font-lock-mode: t<br></div><div>&nbsp; font=
-lock-mode: t<br></div><div>&nbsp; blink-cursor-mode: t<br></div><div>&nbsp=
; auto-composition-mode: t<br></div><div>&nbsp; auto-encryption-mode: t<br>=
</div><div>&nbsp; auto-compression-mode: t<br></div><div>&nbsp; buffer-read=
-only: t<br></div><div>&nbsp; line-number-mode: t<br></div><div>&nbsp; tran=
sient-mark-mode: t<br></div><div><br></div><div>Load-path shadows:<br></div=
><div>/usr/share/emacs/site-lisp/dictionaries-common/ispell hides /usr/shar=
e/emacs/26.3/lisp/textmodes/ispell<br></div><div>/usr/share/emacs/site-lisp=
/dictionaries-common/flyspell hides /usr/share/emacs/26.3/lisp/textmodes/fl=
yspell<br></div><div><br></div><div>Features:<br></div><div>(shadow sort ma=
il-extr eieio-opt help-fns radix-tree speedbar sb-image<br></div><div>ezima=
ge dframe emacsbug sendmail magit-utils crm dash org-duration<br></div><div=
>org-clock org-rmail org-mhe org-irc org-info org-gnus nnir gnus-sum<br></d=
iv><div>gnus-group gnus-undo gnus-start gnus-cloud nnimap nnmail mail-sourc=
e tls<br></div><div>gnutls utf7 netrc nnoo parse-time gnus-spec gnus-int gn=
us-range message<br></div><div>rmc puny rfc822 mml mml-sec epa derived epg =
mm-decode mm-bodies<br></div><div>mm-encode mail-parse rfc2231 mailabbrev g=
mm-utils mailheader gnus-win<br></div><div>gnus nnheader gnus-util rmail rm=
ail-loaddefs rfc2047 rfc2045 ietf-drums<br></div><div>mail-utils mm-util ma=
il-prsvr wid-edit org-docview doc-view jka-compr<br></div><div>image-mode o=
rg-bibtex bibtex org-bbdb org-w3m org-element avl-tree<br></div><div>genera=
tor org org-macro org-footnote org-pcomplete pcomplete org-list<br></div><d=
iv>org-faces org-entities org-version ob-emacs-lisp ob ob-tangle org-src<br=
></div><div>ob-ref ob-lob ob-table ob-keys ob-exp ob-comint ob-core ob-eval=
<br></div><div>org-compat org-macs org-loaddefs format-spec find-func cal-m=
enu calendar<br></div><div>cal-loaddefs misearch multi-isearch goto-addr no=
utline outline<br></div><div>easy-mmode view calc-alg calc-ext calc-menu ca=
lc calc-loaddefs calc-macs<br></div><div>dired dired-loaddefs elec-pair edm=
acro kmacro js2-mode etags xref<br></div><div>project js sgml-mode dom json=
 map cc-mode cc-fonts cc-guess cc-menus<br></div><div>cc-cmds cc-styles cc-=
align cc-engine cc-vars cc-defs imenu cl-extra<br></div><div>help-mode proj=
ectile advice subr-x grep compile comint ansi-color ring<br></div><div>ibuf=
-ext ibuffer ibuffer-loaddefs thingatpt ido windmove paren openwith<br></di=
v><div>finder-inf rx slime-autoloads info package easymenu epg-config<br></=
div><div>url-handlers url-parse auth-source cl-seq eieio eieio-core cl-macs=
<br></div><div>eieio-loaddefs password-cache url-vars seq byte-opt gv bytec=
omp<br></div><div>byte-compile cconv cl-loaddefs cl-lib time-date mule-util=
 tooltip eldoc<br></div><div>electric uniquify ediff-hook vc-hooks lisp-flo=
at-type mwheel term/x-win<br></div><div>x-win term/common-win x-dnd tool-ba=
r dnd fontset image regexp-opt fringe<br></div><div>tabulated-list replace =
newcomment text-mode elisp-mode lisp-mode<br></div><div>prog-mode register =
page menu-bar rfn-eshadow isearch timer select<br></div><div>scroll-bar mou=
se jit-lock font-lock syntax facemenu font-core<br></div><div>term/tty-colo=
rs frame cl-generic cham georgian utf-8-lang misc-lang<br></div><div>vietna=
mese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932<br></div><d=
iv>hebrew greek romanian slovak czech european ethiopic indian cyrillic<br>=
</div><div>chinese composite charscript charprop case-table epa-hook jka-cm=
pr-hook<br></div><div>help simple abbrev obarray minibuffer cl-preloaded na=
dvice loaddefs<br></div><div>button faces cus-face macroexp files text-prop=
erties overlay sha1 md5<br></div><div>base64 format env code-pages mule cus=
tom widget hashtable-print-readable<br></div><div>backquote threads dbusbin=
d inotify lcms2 dynamic-setting<br></div><div>system-font-setting font-rend=
er-setting xwidget-internal move-toolbar<br></div><div>gtk x-toolkit x mult=
i-tty make-network-process emacs)<br></div><div><br></div><div>Memory infor=
mation:<br></div><div>((conses 16 374022 43428)<br></div><div>(symbols 48 4=
5234 2)<br></div><div>(miscs 40 210 452)<br></div><div>(strings 32 113145 1=
3738)<br></div><div>(string-bytes 1 3469231)<br></div><div>(vectors 16 5201=
7)<br></div><div>(vector-slots 8 1556782 178578)<br></div><div>(floats 8 23=
7 416)<br></div><div>(intervals 56 4783 1569)<br></div><div>(buffers 992 20=
))<br></div><div><br></div>
--2ORLWQXVFJVXRECCGURCSnhgwp--




Acknowledgement sent to robertorodriguez@HIDDEN <robertorodriguez@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#38855; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 2 Jan 2020 00:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.